{
   "author" : {
      "email" : "support@slamtec.com",
      "name" : "Slamtec"
   },
   "category" : "Debug",
   "dependencies" : {},
   "description" : "This plugin is a tool which can peer the action stack of onlineslam. \nYou can set configuration item \"motion_plan.iteration_state_report_interval\" of onlineslam config file to adjust refreash rate. The minimal refreash interval is 1 sec.",
   "icons" : [],
   "id" : "robostudio.plugin.action_stack",
   "isDefaultPurchased" : false,
   "isPublic" : false,
   "maxApiVersion" : 6663,
   "minApiVersion" : 6663,
   "name" : "Slamware Action Stack",
   "releaseNote" : "Features: \n1. Add \"Action Stack\" button in \"Debug\" submenu. \n2. Add \"Action Stack\" dialog to peer action stack from onlineslam. ",
   "version" : "1.0.0 dev 20220913"
}
